Add uninstallation compatibility to 2.1.0
authorAndre Heinecke <aheinecke@intevation.de>
Wed, 15 May 2013 14:46:52 +0000 (14:46 +0000)
committerAndre Heinecke <aheinecke@intevation.de>
Wed, 15 May 2013 14:56:33 +0000 (14:56 +0000)
commit935c30f6287eaad9095477a8b12f307a511eef72
tree38a65a2aac1bbbb2810cd3bb4aa2986024269e83
parentb527cebf468847835aed5e9eba01e049edb78170
Add uninstallation compatibility to 2.1.0

    This also deletes files that were installed by previous
    versions of gpg4win

    * src/uninst-gnutls.nsi: Remove libgnutls-openlss-26.dll
    * src/uninst-qt.nsi: Remove files provided in old qt package
    * src/uninst-kleopatra.nsi: Remove various files installed
    by kdesupport, kdelibs et. al
src/uninst-gnutls.nsi
src/uninst-kleopatra.nsi
src/uninst-qt.nsi